<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{553BF111-671C-4F5A-BC24-DC519D63ADDC}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MetaEditor</RootNamespace>
    <AssemblyName>MetaEditor</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>2.0</OldToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=6.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\..\Program Files\DotNetBar\DevComponents.DotNetBar2.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\Byte.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Byte.Designer.cs">
      <DependentUpon>Byte.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Enum.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Enum.Designer.cs">
      <DependentUpon>Enum.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Float.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Float.Designer.cs">
      <DependentUpon>Float.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Ident.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Ident.Designer.cs">
      <DependentUpon>Ident.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Int.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Int.Designer.cs">
      <DependentUpon>Int.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Reflexive.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Reflexive.Designer.cs">
      <DependentUpon>Reflexive.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Short.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Short.Designer.cs">
      <DependentUpon>Short.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\String.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\String.Designer.cs">
      <DependentUpon>String.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\StringID.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\StringID.Designer.cs">
      <DependentUpon>StringID.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\Unknown.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\Unknown.Designer.cs">
      <DependentUpon>Unknown.cs</DependentUpon>
    </Compile>
    <Compile Include="MetaEditorPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MetaEditorPanel.designer.cs">
      <DependentUpon>MetaEditorPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="MetaView.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="MetaView.Designer.cs">
      <DependentUpon>MetaView.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Service Include="{94E38DFF-614B-4cbd-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Controls\Byte.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Byte.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Enum.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Enum.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Float.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Float.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Ident.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Ident.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Int.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Int.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Reflexive.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Reflexive.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Short.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Short.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\String.resx">
      <SubType>Designer</SubType>
      <DependentUpon>String.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\StringID.resx">
      <SubType>Designer</SubType>
      <DependentUpon>StringID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\Unknown.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Unknown.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MetaEditorPanel.resx">
      <DependentUpon>MetaEditorPanel.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MetaView.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MetaView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <SubType>Designer</SubType>
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Halo3Map\Halo3Map.csproj">
      <Project>{DCA7D97C-6501-4272-8AA9-3F31D15B0438}</Project>
      <Name>Halo3Map</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>